<!DOCTYPE HTML PUBLIC "-//IETF//DTD HTML//EN">
<HTML>
<HEAD>
<meta name="GENERATOR" content="Microsoft&reg; HTML Help Workshop 4.1">
<Title>Pomocna dokumentacija</Title>
</HEAD>
<BODY>
<style>
body
{
	text-align: center;
	width: 70%;
	margin-left: 15%;
	border: 4px dashed green; 
}


#naslov
{
	text-align: center;
	color: dodgerblue;
	font-size: 70px;
}
#naslov2
{
	color: dodgerblue;
	font-size: 30px;

}
p
{
	color: black;
	margin-left: 20px;
	border: 1px solid dodgerblue;
	font-size: 20px;
}
div
{
	text-align: left;
	width: 80%;
	margin-left: 10%;
}
img
{
	width: 80%;
	margin-left: 2.5%;
}



</style>


<h1 id="naslov">Pomocna dokumentacija</h1>


<h2 id="naslov2"><b>1. Pregled svih Zanrova</b></2>

<div>
<p>Potrebno je otvoriti formu Zanrovi koja se nalazi na Glavnoj formi. U okviru ListBox-a ce se prikazati svi Zanrovi.</p>
</div>

<img src="IMAGES\Pregled Zanrova.jpg">

<h2 id="naslov2"><b>2. Kreiranje novog Zanra</b></2> 
<div>
<p>Potrebno je otvoriti formu Zanrovi koja se nalazi na Glavnoj formi. Nakon toga, potrebno je uneti Naziv Zanra. Nakon toga, potrebno je kliknuti na dugme "Unesi Zanr". Kreirani Zanr ce se prikazati u okviru ListBox-a sa leve strane. Napomena: Potrebno je proveriti da li Zanr vec postoji, koriscenjem Pretrage.</p>
</div> 

<img src="IMAGES\Kreiranje Zanra.jpg">

<h2 id="naslov2"><b>3. Izmena podataka postojeceg Zanra</b></2>

<div>
<p>Potrebno je otvoriti formu Zanrovi koja se nalazi na Glavnoj formi. Nakon toga, potrebno je kliknuti na red u okviru ListBox-a kako bi se podaci Zanra preuzeli i nakon toga izmenili sa desne strane u okviru forme. Nakon toga, potrebno je kliknuti na dugme "Izmeni Zanr". Izmenjeni podaci Zanra ce se prikazati u okviru ListBox-a sa leve strane.</p>
</div>

<img src="IMAGES\Izmena Zanra.jpg">

<h2 id="naslov2"><b>4. Brisanje postojeceg Zanra</b></2>

<div>
<p>Potrebno je otvoriti formu Zanrovi koja se nalazi na Glavnoj formi. Nakon toga, potrebno je kliknuti na red u okviru ListBox-a kako bi se podaci Zanra preuzeli. Nakon toga, potrebno je kliknuti na dugme "Izbrisi Zanr". Napomena: Nakon brisanja Zanra, za sve Filmove koji pripadaju tom Zanru, polje Naziv Zanra dobice naziv "Nije Uneto".</p>
</div>

<img src="IMAGES\Brisanje Zanra.jpg">

<h2 id="naslov2"><b>5. Pretraga Zanra</b></2>

<div>
<p>Potrebno je otvoriti formu Zanrovi koja se nalazi na Glavnoj formi. Nakon toga, potrebno je uneti tekst/broj u odgovarajuci textBox. Nakon toga, potrebno je kliknuti na dugme "Pretrazi". Napomena: Parametar po kojem se moze izvrsiti Pretraga je Naziv Zanra.</p>
</div>

<img src="IMAGES\Pretraga Zanra.jpg">




</BODY>
</HTML>